<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:weightSum="1"
        android:orientation="horizontal">
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.3"
            android:padding="@dimen/_5sdp"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <ImageView
                    android:id="@+id/imageViewa"
                    android:layout_width="@dimen/_12sdp"
                    android:layout_height="@dimen/_12sdp"
                    android:layout_marginStart="@dimen/_16sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:src="@drawable/ic_engine" />

                <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                    android:id="@+id/textViewa"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/_8sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:text="TextView"
                    app:layout_constraintStart_toEndOf="@+id/imageView3"
                    app:layout_constraintTop_toTopOf="parent" />
            </LinearLayout>
            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:id="@+id/textViewavalue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/_16sdp"
                android:layout_marginTop="@dimen/_4sdp"

                android:text="TextView"
                app:layout_constraintStart_toEndOf="@+id/imageView3"
                app:layout_constraintTop_toTopOf="parent" />


        </LinearLayout>


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.3"
            android:padding="@dimen/_5sdp"

            android:orientation="vertical">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <ImageView
                    android:id="@+id/imageViewb"
                    android:layout_width="@dimen/_12sdp"
                    android:layout_height="@dimen/_12sdp"
                    android:layout_marginStart="@dimen/_16sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:src="@drawable/ic_output" />

                <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                    android:id="@+id/textViewb"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/_8sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:text="TextView"
                    app:layout_constraintStart_toEndOf="@+id/imageView3"
                    app:layout_constraintTop_toTopOf="parent" />
            </LinearLayout>
            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:id="@+id/textViewbvalue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/_16sdp"
                android:layout_marginTop="@dimen/_4sdp"

                android:text="TextView"
                app:layout_constraintStart_toEndOf="@+id/imageView3"
                app:layout_constraintTop_toTopOf="parent" />


        </LinearLayout>


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.3"
            android:padding="@dimen/_5sdp"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <ImageView
                    android:id="@+id/imageViewc"
                    android:layout_width="@dimen/_12sdp"
                    android:layout_height="@dimen/_12sdp"
                    android:layout_marginStart="@dimen/_16sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:src="@drawable/ic_torque" />

                <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                    android:id="@+id/textViewc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/_8sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:text="TextView"
                    app:layout_constraintStart_toEndOf="@+id/imageView3"
                    app:layout_constraintTop_toTopOf="parent" />
            </LinearLayout>
            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:id="@+id/textViewcvalue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/_16sdp"
                android:layout_marginTop="@dimen/_4sdp"
                android:text="TextView"
                app:layout_constraintStart_toEndOf="@+id/imageView3"
                app:layout_constraintTop_toTopOf="parent" />


        </LinearLayout>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:weightSum="1"
        android:orientation="horizontal">
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.3"
            android:padding="@dimen/_5sdp"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <ImageView
                    android:id="@+id/imageViewd"
                    android:layout_width="@dimen/_12sdp"
                    android:layout_height="@dimen/_12sdp"
                    android:layout_marginStart="@dimen/_16sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:src="@drawable/ic_fuel_type" />

                <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                    android:id="@+id/textViewd"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/_8sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:text="TextView"
                    app:layout_constraintStart_toEndOf="@+id/imageView3"
                    app:layout_constraintTop_toTopOf="parent" />
            </LinearLayout>
            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:id="@+id/textViewdvalue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/_16sdp"
                android:layout_marginTop="@dimen/_4sdp"

                android:text="TextView"
                app:layout_constraintStart_toEndOf="@+id/imageView3"
                app:layout_constraintTop_toTopOf="parent" />


        </LinearLayout>


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.3"
            android:padding="@dimen/_5sdp"

            android:orientation="vertical">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <ImageView
                    android:id="@+id/imageViewe"
                    android:layout_width="@dimen/_12sdp"
                    android:layout_height="@dimen/_12sdp"
                    android:layout_marginStart="@dimen/_16sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:src="@drawable/ic_transmission" />

                <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                    android:id="@+id/textViewe"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/_8sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:text="TextView"
                    app:layout_constraintStart_toEndOf="@+id/imageView3"
                    app:layout_constraintTop_toTopOf="parent" />
            </LinearLayout>
            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:id="@+id/textViewevalue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/_16sdp"
                android:layout_marginTop="@dimen/_4sdp"

                android:text="TextView"
                app:layout_constraintStart_toEndOf="@+id/imageView3"
                app:layout_constraintTop_toTopOf="parent" />


        </LinearLayout>


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.3"
            android:padding="@dimen/_5sdp"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <ImageView
                    android:id="@+id/imageViewf"
                    android:layout_width="@dimen/_12sdp"
                    android:layout_height="@dimen/_12sdp"
                    android:layout_marginStart="@dimen/_16sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:src="@drawable/ic_seating" />

                <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                    android:id="@+id/textViewf"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/_8sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:text="TextView"
                    app:layout_constraintStart_toEndOf="@+id/imageView3"
                    app:layout_constraintTop_toTopOf="parent" />
            </LinearLayout>
            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:id="@+id/textViewfvalue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/_16sdp"
                android:layout_marginTop="@dimen/_4sdp"
                android:text="TextView"
                app:layout_constraintStart_toEndOf="@+id/imageView3"
                app:layout_constraintTop_toTopOf="parent" />


        </LinearLayout>
    </LinearLayout>


    <!-- 3 rd row -->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:weightSum="1"
        android:orientation="horizontal">
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.3"
            android:padding="@dimen/_5sdp"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <ImageView
                    android:id="@+id/imageViewg"
                    android:layout_width="@dimen/_12sdp"
                    android:layout_height="@dimen/_12sdp"
                    android:layout_marginStart="@dimen/_16sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:src="@drawable/ic_door" />

                <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                    android:id="@+id/textViewg"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/_8sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:text="TextView"
                    app:layout_constraintStart_toEndOf="@+id/imageView3"
                    app:layout_constraintTop_toTopOf="parent" />
            </LinearLayout>
            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:id="@+id/textViewgvalue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/_16sdp"
                android:layout_marginTop="@dimen/_4sdp"

                android:text="TextView"
                app:layout_constraintStart_toEndOf="@+id/imageView3"
                app:layout_constraintTop_toTopOf="parent" />


        </LinearLayout>


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.3"
            android:padding="@dimen/_5sdp"

            android:orientation="vertical">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <ImageView
                    android:id="@+id/imageViewh"
                    android:layout_width="@dimen/_12sdp"
                    android:layout_height="@dimen/_12sdp"
                    android:layout_marginStart="@dimen/_16sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:src="@drawable/ic_spec_type" />

                <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                    android:id="@+id/textViewh"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/_8sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:text="TextView"
                    app:layout_constraintStart_toEndOf="@+id/imageView3"
                    app:layout_constraintTop_toTopOf="parent" />
            </LinearLayout>
            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:id="@+id/textViewhvalue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/_16sdp"
                android:layout_marginTop="@dimen/_4sdp"

                android:text="TextView"
                app:layout_constraintStart_toEndOf="@+id/imageView3"
                app:layout_constraintTop_toTopOf="parent" />


        </LinearLayout>


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.3"
            android:visibility="invisible"
            android:padding="@dimen/_5sdp"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                android:orientation="horizontal">
                <ImageView
                    android:id="@+id/imageViewi"
                    android:layout_width="@dimen/_12sdp"
                    android:layout_height="@dimen/_12sdp"
                    android:layout_marginStart="@dimen/_16sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:src="@drawable/ic_torque" />

                <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                    android:id="@+id/textViewi"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/_8sdp"
                    android:layout_marginTop="@dimen/_16sdp"
                    android:text="TextView"
                    app:layout_constraintStart_toEndOf="@+id/imageView3"
                    app:layout_constraintTop_toTopOf="parent" />
            </LinearLayout>
            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:id="@+id/textViewivalue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/_16sdp"
                android:layout_marginTop="@dimen/_4sdp"
                android:text="TextView"
                app:layout_constraintStart_toEndOf="@+id/imageView3"
                app:layout_constraintTop_toTopOf="parent" />


        </LinearLayout>
    </LinearLayout>
    <!-- <ImageView
         android:id="@+id/imageView3"
         android:layout_width="20dp"
         android:layout_height="20dp"
         android:layout_marginStart="16dp"
         android:layout_marginTop="24dp"
         android:src="@drawable/ic_engine"
         app:layout_constraintStart_toStartOf="parent"
         app:layout_constraintTop_toTopOf="parent" />

     <com.app.alliedmotors.utility.widgets.CustomRegularTextview
         android:id="@+id/textView2"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginStart="16dp"
         android:layout_marginTop="24dp"
         android:text="TextView"
         app:layout_constraintStart_toEndOf="@+id/imageView3"
         app:layout_constraintTop_toTopOf="parent" />

     <ImageView
         android:id="@+id/imageView4"
         android:layout_width="20dp"
         android:layout_height="20dp"
         android:layout_marginStart="24dp"
         android:layout_marginTop="24dp"
         android:src="@drawable/ic_output"
         app:layout_constraintStart_toEndOf="@+id/textView2"
         app:layout_constraintTop_toTopOf="parent" />

     <com.app.alliedmotors.utility.widgets.CustomRegularTextview
         android:id="@+id/textView4"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginStart="16dp"
         android:layout_marginTop="24dp"
         android:text="TextView"
         app:layout_constraintStart_toEndOf="@+id/imageView4"
         app:layout_constraintTop_toTopOf="parent" />

     <ImageView
         android:id="@+id/imageView14"
         android:layout_width="20dp"
         android:layout_height="20dp"
         android:layout_marginStart="24dp"
         android:layout_marginTop="24dp"
         android:src="@drawable/ic_torque"
         app:layout_constraintStart_toEndOf="@+id/textView4"
         app:layout_constraintTop_toTopOf="parent" />

     <com.app.alliedmotors.utility.widgets.CustomRegularTextview
         android:id="@+id/textView5"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginStart="16dp"
         android:text="TextView"
         app:layout_constraintStart_toEndOf="@+id/imageView14"
         app:layout_constraintTop_toTopOf="@+id/textView4" />

     <com.app.alliedmotors.utility.widgets.CustomTextViewSemiBold
         android:id="@+id/textView12"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginStart="8dp"
         android:layout_marginTop="8dp"
         android:text="TextView"
         app:layout_constraintEnd_toEndOf="@+id/textView2"
         app:layout_constraintStart_toStartOf="@+id/imageView3"
         app:layout_constraintTop_toBottomOf="@+id/textView2" />

     <com.app.alliedmotors.utility.widgets.CustomTextViewSemiBold
         android:id="@+id/textView13"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginTop="8dp"
         android:text="TextView"
         app:layout_constraintEnd_toEndOf="@+id/textView4"
         app:layout_constraintStart_toStartOf="@+id/imageView4"
         app:layout_constraintTop_toBottomOf="@+id/imageView4" />

     <com.app.alliedmotors.utility.widgets.CustomTextViewSemiBold
         android:id="@+id/textView16"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginTop="8dp"
         android:text="TextView"
         app:layout_constraintEnd_toEndOf="@+id/textView5"
         app:layout_constraintStart_toStartOf="@+id/imageView14"
         app:layout_constraintTop_toBottomOf="@+id/textView5" />

     <ImageView
         android:id="@+id/imageView15"
         android:layout_width="25dp"
         android:layout_height="25dp"
         android:layout_marginTop="60dp"
         android:src="@drawable/ic_fuel_type"
         app:layout_constraintStart_toStartOf="@+id/imageView3"
         app:layout_constraintTop_toBottomOf="@+id/textView12" />

     <com.app.alliedmotors.utility.widgets.CustomRegularTextview
         android:id="@+id/textView18"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginStart="16dp"
         android:layout_marginTop="60dp"
         android:text="TextView"
         app:layout_constraintStart_toEndOf="@+id/imageView15"
         app:layout_constraintTop_toBottomOf="@+id/textView12" />

     <ImageView
         android:id="@+id/imageView16"
         android:layout_width="25dp"
         android:layout_height="25dp"
         android:layout_marginTop="60dp"
         android:src="@drawable/ic_transmission"
         app:layout_constraintStart_toStartOf="@+id/imageView4"
         app:layout_constraintTop_toBottomOf="@+id/textView13" />

     <com.app.alliedmotors.utility.widgets.CustomRegularTextview
         android:id="@+id/textView19"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginStart="8dp"
         android:layout_marginTop="60dp"
         android:text="TextView"
         app:layout_constraintStart_toEndOf="@+id/imageView16"
         app:layout_constraintTop_toBottomOf="@+id/textView13" />

     <ImageView
         android:id="@+id/imageView19"
         android:layout_width="25dp"
         android:layout_height="25dp"
         android:layout_marginTop="60dp"
         android:src="@drawable/ic_seating"
         app:layout_constraintStart_toStartOf="@+id/imageView14"
         app:layout_constraintTop_toBottomOf="@+id/textView16" />

     <com.app.alliedmotors.utility.widgets.CustomRegularTextview
         android:id="@+id/textView20"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginStart="8dp"
         android:layout_marginTop="60dp"
         android:text="TextView"
         app:layout_constraintStart_toEndOf="@+id/imageView19"
         app:layout_constraintTop_toBottomOf="@+id/textView16" />

     <com.app.alliedmotors.utility.widgets.CustomTextViewSemiBold
         android:id="@+id/textView21"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginTop="8dp"
         android:text="TextView"
         app:layout_constraintEnd_toEndOf="@+id/textView18"
         app:layout_constraintStart_toStartOf="@+id/imageView15"
         app:layout_constraintTop_toBottomOf="@+id/imageView15" />

     <com.app.alliedmotors.utility.widgets.CustomTextViewSemiBold
         android:id="@+id/textView22"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginTop="8dp"
         android:text="TextView"
         app:layout_constraintEnd_toEndOf="@+id/textView19"
         app:layout_constraintStart_toStartOf="@+id/imageView16"
         app:layout_constraintTop_toBottomOf="@+id/textView19" />

     <com.app.alliedmotors.utility.widgets.CustomTextViewSemiBold
         android:id="@+id/textView24"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginTop="8dp"
         android:text="TextView"
         app:layout_constraintEnd_toEndOf="@+id/textView20"
         app:layout_constraintStart_toStartOf="@+id/imageView19"
         app:layout_constraintTop_toBottomOf="@+id/textView20" />

     <ImageView
         android:id="@+id/imageView20"
         android:layout_width="25dp"
         android:layout_height="25dp"
         android:layout_marginTop="60dp"
         android:src="@drawable/ic_door"
         app:layout_constraintStart_toStartOf="@+id/imageView15"
         app:layout_constraintTop_toBottomOf="@+id/textView21" />

     <com.app.alliedmotors.utility.widgets.CustomRegularTextview
         android:id="@+id/textView27"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginTop="60dp"
         android:text="TextView"
         app:layout_constraintStart_toEndOf="@+id/imageView20"
         app:layout_constraintTop_toBottomOf="@+id/textView21" />

     <ImageView
         android:id="@+id/imageView25"
         android:layout_width="25dp"
         android:layout_height="25dp"
         android:layout_marginTop="60dp"
         android:src="@drawable/ic_setting"
         app:layout_constraintStart_toStartOf="@+id/imageView16"
         app:layout_constraintTop_toBottomOf="@+id/textView22" />

     <com.app.alliedmotors.utility.widgets.CustomRegularTextview
         android:id="@+id/textView28"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginTop="60dp"
         android:text="TextView"
         app:layout_constraintStart_toEndOf="@+id/imageView25"
         app:layout_constraintTop_toBottomOf="@+id/textView22" />

     <com.app.alliedmotors.utility.widgets.CustomTextViewSemiBold
         android:id="@+id/textView29"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginTop="12dp"
         android:text="TextView"
         app:layout_constraintEnd_toEndOf="@+id/textView27"
         app:layout_constraintStart_toStartOf="@+id/imageView20"
         app:layout_constraintTop_toBottomOf="@+id/textView27" />

     <com.app.alliedmotors.utility.widgets.CustomTextViewSemiBold
         android:id="@+id/textView32"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_marginTop="12dp"
         android:text="TextView"
         app:layout_constraintEnd_toEndOf="@+id/textView28"
         app:layout_constraintStart_toStartOf="@+id/imageView25"
         app:layout_constraintTop_toBottomOf="@+id/textView28" />
-->


</LinearLayout>



